databaseChangeLog:
  - changeSet:
      id: 4
      author: mustafa
      changes:
        - addForeignKeyConstraint:
            baseTableName: branch
            baseColumnNames: m_id
            referencedTableName: market
            referencedColumnNames: id
            constraintName: fk_branch_market
            onDelete: NO ACTION
            onUpdate: NO ACTION

  - changeSet:
      id: 5
      author: mustafa
      changes:
        - addForeignKeyConstraint:
            baseTableName: branch
            baseColumnNames: a_id
            referencedTableName: address
            referencedColumnNames: id
            constraintName: fk_branch_address
            onDelete: NO ACTION
            onUpdate: NO ACTION
